{% load static %}

<!DOCTYPE html>
<html>
    <head>
        <title>Create A Book Review</title>
        <link rel="stylesheet" href="{% static "blog.css" %}">
    </head>

    <body>
        <header>
            <div>My Posts</div>
            <nav>
                {% comment %} reviews_list comes from reviews/urls.py {% endcomment %}
                <a href="{% url "posts_list" %}">Back to Posts</a>
            </nav>
        </header>

        <main>
            <div class="book-review-form">
                <form method="post">
                    {% csrf_token %}
                    {{ form.as_p }}
                    <div>
                        <button>Submit</button>
                    </div>
                </form>
            </div>
        </main>

        <footer>
            <div>Copyright 2022 by Nikansha</div>
        </footer>

    </body>

</html>